./manage.py importar_usuarios mediafiles/usuarios.json 
./manage.py importar_ayuda mediafiles/ayuda.json 
./manage.py importar_noticias mediafiles/noticias.json 
./manage.py importar_eventos mediafiles/eventos.json 
./manage.py importar_reservas mediafiles/reservas.json 
./manage.py importar_listaespera mediafiles/listaespera.json 

echo "No olvides especificar la nueva secuencia en la tabla de eventos:"
echo ""
echo "   select id from eventos_evento order by id;"
echo ""
echo "Con eso averiguas el último número de secuencia"
echo ""
echo "y con"
echo ""
echo "   ALTER SEQUENCE eventos_evento_id_seq RESTART WITH xx;"
echo ""
echo "(donde xx es el número de secuencia nuevo que tiene que ser mayor que el que hay ahora)"
echo ""
echo "se establece el nuevo número de secuencia"
